IDS 4215 cannot sig update ver. 6.0.3

Unanswered Question
Sep 10th, 2007


I have IDS 4213 witch ver. 6.0.3.

I try update signature S300:

IDS# conf t

IDS(config)# upgrade ftp://ids@

Password: ************

Warning: Executing this command will apply a signature update to the

applicati partition.

Continue with upgrade? []: yes

Broadcast Message from [email protected]

(somewhere) at 12:15 ...

Applying update IPS-sig-S300-req-E1

and nosing after this line

If I open new SSH session, I recive:

login as: Levkovich

Using keyboard-interactive authentication.


Last login: Mon Sep 10 11:53:32 2007 from


This product contains cryptographic features and is subject to United States and local country laws governing import, export, transfer and use. Delivery of Cisco cryptographic products does not imply third-party authority to import, export, distribute or use encryption. Importers, exporters, distributors and users are responsible for compliance with U.S. and local country laws. By using this product you agree to comply with applicable laws and regulations. If you are unable to comply with U.S. and local laws, return this product immediately.

A summary of U.S. laws governing Cisco cryptographic products may be found


If you require further assistance please contact us by sending email to [email protected].

Error: Cannot communicate with mainApp (getVersion). Please contact your system administrator. Would you like to run cidDump?[no]:

After power off\on device work normal.

How do fix this bag - this bag alredy when I signature update.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)


This Discussion